db_file       "~/.local/share/mpd/database"
log_file      "syslog"

music_directory     "~/music"
playlist_directory  "~/.local/share/mpd/playlists"
pid_file            "~/.cache/mpd/pid"
state_file          "~/.cache/mpd/state"
sticker_file        "~/.cache/mpd/sticker.sql"

audio_output {
    type    "pulse"
    name    "PulseAudio"
}

audio_output {
    type    "fifo"
    name    "Visualizer"
    path    "/tmp/mpd.fifo"
    format  "44100:16:2"
}
